Unable to install Market Simulation and JChem extensions

extensions
#1

When I try to install “Market Simulation nodes by Scientific Strategy for KNIME” from “KNIME Partner Extensoins” I get this error all the time:

An error occurred while collecting items to be installed
session context was:(profile=KNIMEProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: org.eclipse.update.feature,com.scientificstrategy.community.features,4.0.0.v201906200729.
MD5 hash is not as expected.

And when I want to install “ChemAxon/Infocom JChem Extensions Feature” from “KNIME Partner Extensoins”, it says it cannot be installed because of the missing dependency but “ChemAxon/Infocom JChem Extensions” is not available at the update site.

Cannot complete the install because one or more required items could not be found.
Software being installed: ChemAxon/Infocom JChem Extensions Feature 4.0.0.v191500 (jp.co.infocom.cheminfo.jchem.feature.feature.group 4.0.0.v191500)
Missing requirement: ChemAxon/Infocom JChem Extensions 4.0.0.v191500 (jp.co.infocom.cheminfo.jchem 4.0.0.v191500) requires ‘bundle jp.co.infocom.cheminfo.jchemlib 19.15.0’ but it could not be found

0 Likes

Install extensions error
#2

The first issue with “Market Simulation nodes by Scientific Strategy for KNIME” is solved now.

The second issue still remains.

:blush:

0 Likes

#3

The second issue should be fixed now also. Apologies for that. There is an inconsistency in the build system that we need to fix.

  • Bernd
1 Like

#4

Both issues are now solved.

Thank you.

:blush:

0 Likes

closed #5

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.

0 Likes